[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#552710: gcj-4.4: FTBFS: Unsatisfiable build-dependency: gcc-4.4-source(inst 4.4.2-1 ! << wanted 4.4.2)



Source: gcj-4.4
Version: 4.4.1-6
Severity: serious
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20091028 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
> ** Using build dependencies supplied by package:
> Build-Depends: dpkg-dev (>= 1.14.15), debhelper (>= 5.0.62), gcc-multilib [amd64 i386 mips mipsel powerpc ppc64 s390 sparc kfreebsd-amd64], libc6.1-dev (>= 2.5) [alpha ia64] | libc0.3-dev (>= 2.5) [hurd-i386] | libc0.1-dev (>= 2.5) [kfreebsd-i386 kfreebsd-amd64] | libc6-dev (>= 2.5), libc6-dev-amd64 [i386], libc6-dev-sparc64 [sparc], libc6-dev-s390x [s390], libc6-dev-i386 [amd64], libc6-dev-powerpc [ppc64], libc6-dev-ppc64 [powerpc], libc0.1-dev-i386 [kfreebsd-amd64], lib32gcc1 [amd64 ppc64 kfreebsd-amd64], lib64gcc1 [i386 powerpc sparc s390], libc6-dev-mips64 [mips mipsel], libc6-dev-mipsn32 [mips mipsel], m4, libtool, autoconf2.59, automake1.9, libunwind7-dev (>= 0.98.5-6) [ia64], libatomic-ops-dev [ia64], gawk, lzma, patchutils, binutils (>= 2.19.91.20091005) | binutils-multiarch (>= 2.19.91.20091005), binutils-hppa64 (>= 2.19.91.20091005) [hppa], gperf (>= 3.0.1), bison (>= 1:2.3), flex, gettext, texinfo (>= 4.3), libmpfr-dev (>= 2.3.0), locales [!m68k !knetbsd-i386 !knetbsd-alpha], procps, sharutils, zlib1g-dev, libantlr-java, fastjar, libmagic-dev, libecj-java (>= 3.3.0-2), zip, libasound2-dev [!knetbsd-i386 !knetbsd-alpha !hurd-i386 !hurd-alpha !kfreebsd-i386 !kfreebsd-amd64 !knetbsd-i386 !knetbsd-alpha], libxtst-dev, libxt-dev, libgtk2.0-dev (>= 2.4.4-2), libart-2.0-dev, libcairo2-dev, libgconf2-dev, g++-4.4 [armel], gcc-4.4-source (>= 4.4.1), gcc-4.4-source (<< 4.4.2), libcloog-ppl-dev (>= 0.15), expect-tcl8.3 [hppa], dejagnu [!m68k !hurd-i386 !hurd-alpha], realpath (>= 1.9.12), chrpath, lsb-release, make (>= 3.81), quilt
> 
> ┌──────────────────────────────────────────────────────────────────────────────┐
> │ Install build dependencies                                                   │
> └──────────────────────────────────────────────────────────────────────────────┘
> 
> Checking for already installed source dependencies...
> dpkg-dev: already installed (1.15.4.1 >= 1.14.15 is satisfied)
> debhelper: missing
> Using default version 7.4.3
> gcc-multilib: missing
> libc6-dev: already installed (2.10.1-2 >= 2.5 is satisfied)
> libc6-dev-i386: missing
> lib32gcc1: missing
> m4: missing
> libtool: missing
> autoconf2.59: missing
> automake1.9: missing
> gawk: missing
> lzma: already installed (4.43-14)
> patchutils: missing
> binutils: already installed (2.20-1 >= 2.19.91.20091005 is satisfied)
> gperf: missing
> Using default version 3.0.3-1
> bison: missing
> Using default version 1:2.4.1.dfsg-3
> flex: missing
> gettext: missing
> texinfo: missing
> Using default version 4.13a.dfsg.1-5
> libmpfr-dev: missing
> Using default version 2.4.1-2
> locales: missing
> procps: missing
> sharutils: missing
> zlib1g-dev: missing
> libantlr-java: missing
> fastjar: missing
> libmagic-dev: missing
> libecj-java: missing
> Using default version 3.5.1-1
> zip: missing
> libasound2-dev: missing
> libxtst-dev: missing
> libxt-dev: missing
> libgtk2.0-dev: missing
> Using default version 2.18.3-1
> libart-2.0-dev: missing
> libcairo2-dev: missing
> libgconf2-dev: missing
> gcc-4.4-source: missing
> Using default version 4.4.2-1
> gcc-4.4-source: missing
> Default version of gcc-4.4-source not sufficient, no suitable version found. Skipping for now, maybe there are alternatives.
> libcloog-ppl-dev: missing
> Using default version 0.15.7-1
> dejagnu: missing
> realpath: missing
> Using default version 1.15
> chrpath: missing
> lsb-release: missing
> make: already installed (3.81-6 >= 3.81 is satisfied)
> quilt: missing
> Checking for source dependency conflicts...
> Installing positive dependencies: debhelper gcc-multilib libc6-dev-i386 lib32gcc1 m4 libtool autoconf2.59 automake1.9 gawk patchutils gperf bison flex gettext texinfo libmpfr-dev locales procps sharutils zlib1g-dev libantlr-java fastjar libmagic-dev libecj-java zip libasound2-dev libxtst-dev libxt-dev libgtk2.0-dev libart-2.0-dev libcairo2-dev libgconf2-dev gcc-4.4-source gcc-4.4-source libcloog-ppl-dev dejagnu realpath chrpath lsb-release quilt
> Reading package lists...
> Building dependency tree...
> Reading state information...
> The following extra packages will be installed:
>   adduser autoconf autotools-dev bsdmainutils dbus dbus-x11 defoma diffstat
>   expect file fontconfig fontconfig-config gcc-4.3-multilib gconf2
>   gconf2-common gettext-base groff-base html2text intltool-debian java-common
>   liba52-0.7.4 libart-2.0-2 libasound2 libatk1.0-0 libatk1.0-dev
>   libavahi-client3 libavahi-common-data libavahi-common3 libc6-i386 libcairo2
>   libcloog-ppl0 libcroco3 libcups2 libdatrie1 libdb4.5 libdbus-1-3
>   libdbus-1-dev libdbus-glib-1-2 libdirectfb-1.2-0 libdirectfb-dev
>   libdirectfb-extra libexpat1 libexpat1-dev libfontconfig1 libfontconfig1-dev
>   libfreetype6 libfreetype6-dev libgconf2-4 libgcrypt11 libglib2.0-0
>   libglib2.0-dev libgmp3-dev libgmpxx4ldbl libgnutls26 libgpg-error0
>   libgssapi-krb5-2 libgtk2.0-0 libgtk2.0-common libice-dev libice6 libidl-dev
>   libidl0 libjasper1 libjpeg62 libjpeg62-dev libk5crypto3 libkeyutils1
>   libkrb5-3 libkrb5support0 libldap-2.4-2 libmagic1 libmpeg3-1 libmpeg3-dev
>   libnewt0.52 liborbit2 liborbit2-dev libpango1.0-0 libpango1.0-common
>   libpango1.0-dev libpcre3 libpixman-1-0 libpixman-1-dev libpng12-0
>   libpng12-dev libpopt0 libppl-c2 libppl0.10-dev libppl7 libpthread-stubs0
>   libpthread-stubs0-dev libreadline5 libsasl2-2 libsm-dev libsm6 libsqlite3-0
>   libssl0.9.8 libsysfs-dev libsysfs2 libtasn1-3 libthai-data libthai0 libtiff4
>   libts-0.0-0 libx11-6 libx11-data libx11-dev libxau-dev libxau6
>   libxcb-render-util0 libxcb-render-util0-dev libxcb-render0
>   libxcb-render0-dev libxcb1 libxcb1-dev libxcomposite-dev libxcomposite1
>   libxcursor-dev libxcursor1 libxdamage-dev libxdamage1 libxdmcp-dev libxdmcp6
>   libxext-dev libxext6 libxfixes-dev libxfixes3 libxft-dev libxft2 libxi-dev
>   libxi6 libxinerama-dev libxinerama1 libxml2 libxml2-utils libxrandr-dev
>   libxrandr2 libxrender-dev libxrender1 libxt6 libxtst6 man-db mime-support
>   pkg-config po-debconf psmisc python python-minimal python-support python2.5
>   python2.5-minimal shared-mime-info tcl8.5 tsconf ttf-dejavu ttf-dejavu-core
>   ttf-dejavu-extra ucf whiptail x11-common x11proto-composite-dev
>   x11proto-core-dev x11proto-damage-dev x11proto-fixes-dev x11proto-input-dev
>   x11proto-kb-dev x11proto-randr-dev x11proto-record-dev x11proto-render-dev
>   x11proto-xext-dev x11proto-xinerama-dev xtrans-dev
> Suggested packages:
>   autoconf2.13 autoconf-archive gnu-standards autoconf-doc automake1.9-doc
>   bison-doc wamerican wordlist whois vacation dh-make defoma-doc psfontmgr
>   x-ttcidfont-conf dfontmgr expectk gconf-defaults-service gettext-doc groff
>   default-jre equivs libasound2-plugins libasound2-doc libcairo2-doc
>   cups-common ecj ant libecj-java-gcj rng-tools libglib2.0-doc libgmp3-doc
>   gnutls-bin krb5-doc krb5-user librsvg2-common gvfs libgtk2.0-doc
>   libjasper-runtime ttf-japanese-gothic ttf-japanese-mincho ttf-thryomanes
>   ttf-baekmuk ttf-arphic-gbsn00lp ttf-arphic-bsmi00lp ttf-arphic-gkai00mp
>   ttf-arphic-bkai00mp libpango1.0-doc imagemagick libppl-doc libtool-doc
>   gfortran fortran95-compiler lsb www-browser libmail-box-perl python-doc
>   python-tk python-profiler python2.5-doc binfmt-support procmail graphviz
>   mailx tclreadline texlive-base texlive-latex-base
>   texlive-generic-recommended texinfo-doc-nonfree
> Recommended packages:
>   automake automaken libfont-freetype-perl curl wget lynx cvs
>   libantlr-java-gcj libatk1.0-data default-jre-headless java2-runtime-headless
>   java5-runtime-headless libglib2.0-data hicolor-icon-theme libgtk2.0-bin
>   libfribidi0 orbit2 libsasl2-modules libltdl-dev xml-core
>   libmail-sendmail-perl unzip
> The following NEW packages will be installed:
>   adduser autoconf autoconf2.59 automake1.9 autotools-dev bison bsdmainutils
>   chrpath dbus dbus-x11 debhelper defoma dejagnu diffstat expect fastjar file
>   flex fontconfig fontconfig-config gawk gcc-4.3-multilib gcc-4.4-source
>   gcc-multilib gconf2 gconf2-common gettext gettext-base gperf groff-base
>   html2text intltool-debian java-common lib32gcc1 liba52-0.7.4 libantlr-java
>   libart-2.0-2 libart-2.0-dev libasound2 libasound2-dev libatk1.0-0
>   libatk1.0-dev libavahi-client3 libavahi-common-data libavahi-common3
>   libc6-dev-i386 libc6-i386 libcairo2 libcairo2-dev libcloog-ppl-dev
>   libcloog-ppl0 libcroco3 libcups2 libdatrie1 libdb4.5 libdbus-1-3
>   libdbus-1-dev libdbus-glib-1-2 libdirectfb-1.2-0 libdirectfb-dev
>   libdirectfb-extra libecj-java libexpat1 libexpat1-dev libfontconfig1
>   libfontconfig1-dev libfreetype6 libfreetype6-dev libgconf2-4 libgconf2-dev
>   libgcrypt11 libglib2.0-0 libglib2.0-dev libgmp3-dev libgmpxx4ldbl
>   libgnutls26 libgpg-error0 libgssapi-krb5-2 libgtk2.0-0 libgtk2.0-common
>   libgtk2.0-dev libice-dev libice6 libidl-dev libidl0 libjasper1 libjpeg62
>   libjpeg62-dev libk5crypto3 libkeyutils1 libkrb5-3 libkrb5support0
>   libldap-2.4-2 libmagic-dev libmagic1 libmpeg3-1 libmpeg3-dev libmpfr-dev
>   libnewt0.52 liborbit2 liborbit2-dev libpango1.0-0 libpango1.0-common
>   libpango1.0-dev libpcre3 libpixman-1-0 libpixman-1-dev libpng12-0
>   libpng12-dev libpopt0 libppl-c2 libppl0.10-dev libppl7 libpthread-stubs0
>   libpthread-stubs0-dev libreadline5 libsasl2-2 libsm-dev libsm6 libsqlite3-0
>   libssl0.9.8 libsysfs-dev libsysfs2 libtasn1-3 libthai-data libthai0 libtiff4
>   libtool libts-0.0-0 libx11-6 libx11-data libx11-dev libxau-dev libxau6
>   libxcb-render-util0 libxcb-render-util0-dev libxcb-render0
>   libxcb-render0-dev libxcb1 libxcb1-dev libxcomposite-dev libxcomposite1
>   libxcursor-dev libxcursor1 libxdamage-dev libxdamage1 libxdmcp-dev libxdmcp6
>   libxext-dev libxext6 libxfixes-dev libxfixes3 libxft-dev libxft2 libxi-dev
>   libxi6 libxinerama-dev libxinerama1 libxml2 libxml2-utils libxrandr-dev
>   libxrandr2 libxrender-dev libxrender1 libxt-dev libxt6 libxtst-dev libxtst6
>   locales lsb-release m4 man-db mime-support patchutils pkg-config po-debconf
>   procps psmisc python python-minimal python-support python2.5
>   python2.5-minimal quilt realpath shared-mime-info sharutils tcl8.5 texinfo
>   tsconf ttf-dejavu ttf-dejavu-core ttf-dejavu-extra ucf whiptail x11-common
>   x11proto-composite-dev x11proto-core-dev x11proto-damage-dev
>   x11proto-fixes-dev x11proto-input-dev x11proto-kb-dev x11proto-randr-dev
>   x11proto-record-dev x11proto-render-dev x11proto-xext-dev
>   x11proto-xinerama-dev xtrans-dev zip zlib1g-dev
> 0 upgraded, 210 newly installed, 0 to remove and 0 not upgraded.
> Need to get 137MB of archives.
> After this operation, 315MB of additional disk space will be used.
> WARNING: The following packages cannot be authenticated!
>   m4 flex gawk x11-common libice6 x11proto-core-dev libice-dev libxau6
>   libxdmcp6 libxcb1 libx11-data libx11-6 libxau-dev libxdmcp-dev
>   x11proto-input-dev x11proto-kb-dev xtrans-dev libpthread-stubs0
>   libpthread-stubs0-dev libxcb1-dev libx11-dev libxext6 libxfixes3
>   libxcomposite1 x11proto-xext-dev x11proto-fixes-dev libxfixes-dev
>   x11proto-composite-dev libxext-dev libxcomposite-dev libxrender1 libxcursor1
>   x11proto-render-dev libxrender-dev libxcursor-dev libxdamage1
>   x11proto-damage-dev libxdamage-dev libexpat1 libfreetype6 ucf libnewt0.52
>   libpopt0 whiptail libmagic1 file defoma ttf-dejavu-core ttf-dejavu-extra
>   ttf-dejavu fontconfig-config libfontconfig1 libxft2 libexpat1-dev zlib1g-dev
>   libfreetype6-dev libpcre3 libglib2.0-0 pkg-config libfontconfig1-dev
>   libxft-dev libxi6 libxi-dev libxinerama1 x11proto-xinerama-dev
>   libxinerama-dev libxrandr2 x11proto-randr-dev libxrandr-dev libxtst6
>   x11proto-record-dev libxtst-dev adduser bsdmainutils groff-base libreadline5
>   libssl0.9.8 libtasn1-3 man-db procps gettext-base libc6-i386 libdb4.5
>   libgpg-error0 libgcrypt11 libgnutls26 libkeyutils1 libkrb5support0
>   libk5crypto3 libkrb5-3 libgssapi-krb5-2 libsasl2-2 libldap-2.4-2
>   libsqlite3-0 libxml2 locales mime-support python2.5-minimal python2.5
>   python-minimal python texinfo autoconf autotools-dev automake1.9 bison
>   chrpath libdbus-1-3 dbus dbus-x11 html2text libcroco3 gettext
>   intltool-debian po-debconf debhelper tcl8.5 expect dejagnu diffstat fastjar
>   fontconfig libc6-dev-i386 lib32gcc1 gcc-4.3-multilib autoconf2.59 quilt
>   patchutils gcc-4.4-source gcc-multilib libdbus-glib-1-2 libidl0 liborbit2
>   gconf2-common libgconf2-4 psmisc gconf2 gperf java-common liba52-0.7.4
>   libantlr-java libart-2.0-2 libart-2.0-dev libasound2 libasound2-dev
>   libatk1.0-0 libglib2.0-dev libatk1.0-dev libavahi-common-data
>   libavahi-common3 libavahi-client3 libsysfs2 tsconf libts-0.0-0
>   libdirectfb-1.2-0 libpixman-1-0 libpng12-0 libxcb-render0
>   libxcb-render-util0 libcairo2 libpng12-dev libjpeg62 libdirectfb-extra
>   libjpeg62-dev libmpeg3-1 libmpeg3-dev libsysfs-dev libdirectfb-dev libsm6
>   libsm-dev libpixman-1-dev libxcb-render0-dev libxcb-render-util0-dev
>   libcairo2-dev libgmpxx4ldbl libppl7 libppl-c2 libppl0.10-dev libgmp3-dev
>   libcloog-ppl0 libcloog-ppl-dev libcups2 libdatrie1 libdbus-1-dev libecj-java
>   libidl-dev liborbit2-dev libgconf2-dev libgtk2.0-common libjasper1
>   libpango1.0-common libthai-data libthai0 libpango1.0-0 libtiff4
>   shared-mime-info libgtk2.0-0 libpango1.0-dev libxml2-utils libgtk2.0-dev
>   libmagic-dev libmpfr-dev libtool libxt6 libxt-dev python-support realpath
>   sharutils zip lsb-release
> Authentication warning overridden.
> Get:1 http://localhost sid/main m4 1.4.13-2 [286kB]
> Get:2 http://localhost sid/main flex 2.5.35-8 [331kB]
> Get:3 http://localhost sid/main gawk 1:3.1.6.dfsg-3 [769kB]
> Get:4 http://localhost sid/main x11-common 1:7.4+4 [287kB]
> Get:5 http://localhost sid/main libice6 2:1.0.5-1 [53.4kB]
> Get:6 http://localhost sid/main x11proto-core-dev 7.0.15-1 [94.8kB]
> Get:7 http://localhost sid/main libice-dev 2:1.0.5-1 [65.5kB]
> Get:8 http://localhost sid/main libxau6 1:1.0.5-1 [14.2kB]
> Get:9 http://localhost sid/main libxdmcp6 1:1.0.2-3 [17.9kB]
> Get:10 http://localhost sid/main libxcb1 1.4-1 [43.3kB]
> Get:11 http://localhost sid/main libx11-data 2:1.2.2-1 [217kB]
> Get:12 http://localhost sid/main libx11-6 2:1.2.2-1 [831kB]
> Get:13 http://localhost sid/main libxau-dev 1:1.0.5-1 [18.3kB]
> Get:14 http://localhost sid/main libxdmcp-dev 1:1.0.2-3 [21.4kB]
> Get:15 http://localhost sid/main x11proto-input-dev 1.5.0-2 [17.5kB]
> Get:16 http://localhost sid/main x11proto-kb-dev 1.0.3-3 [27.1kB]
> Get:17 http://localhost sid/main xtrans-dev 1.2.4-1 [67.3kB]
> Get:18 http://localhost sid/main libpthread-stubs0 0.3-1 [3122B]
> Get:19 http://localhost sid/main libpthread-stubs0-dev 0.3-1 [3392B]
> Get:20 http://localhost sid/main libxcb1-dev 1.4-1 [79.7kB]
> Get:21 http://localhost sid/main libx11-dev 2:1.2.2-1 [1950kB]
> Get:22 http://localhost sid/main libxext6 2:1.0.4-1 [36.6kB]
> Get:23 http://localhost sid/main libxfixes3 1:4.0.3-2 [10.8kB]
> Get:24 http://localhost sid/main libxcomposite1 1:0.4.0-4 [11.8kB]
> Get:25 http://localhost sid/main x11proto-xext-dev 7.0.4-2 [44.6kB]
> Get:26 http://localhost sid/main x11proto-fixes-dev 1:4.0-3 [13.8kB]
> Get:27 http://localhost sid/main libxfixes-dev 1:4.0.3-2 [13.4kB]
> Get:28 http://localhost sid/main x11proto-composite-dev 1:0.4-2 [12.3kB]
> Get:29 http://localhost sid/main libxext-dev 2:1.0.4-1 [88.7kB]
> Get:30 http://localhost sid/main libxcomposite-dev 1:0.4.0-4 [15.2kB]
> Get:31 http://localhost sid/main libxrender1 1:0.9.4-2 [28.1kB]
> Get:32 http://localhost sid/main libxcursor1 1:1.1.9-1 [25.6kB]
> Get:33 http://localhost sid/main x11proto-render-dev 2:0.11-1 [7368B]
> Get:34 http://localhost sid/main libxrender-dev 1:0.9.4-2 [31.9kB]
> Get:35 http://localhost sid/main libxcursor-dev 1:1.1.9-1 [33.4kB]
> Get:36 http://localhost sid/main libxdamage1 1:1.1.1-4 [10.5kB]
> Get:37 http://localhost sid/main x11proto-damage-dev 1:1.2.0-1 [10.2kB]
> Get:38 http://localhost sid/main libxdamage-dev 1:1.1.1-4 [10.2kB]
> Get:39 http://localhost sid/main libexpat1 2.0.1-4 [136kB]
> Get:40 http://localhost sid/main libfreetype6 2.3.11-1 [432kB]
> Get:41 http://localhost sid/main ucf 3.0024 [68.0kB]
> Get:42 http://localhost sid/main libnewt0.52 0.52.10-4.1 [67.9kB]
> Get:43 http://localhost sid/main libpopt0 1.15-1 [51.6kB]
> Get:44 http://localhost sid/main whiptail 0.52.10-4.1 [39.1kB]
> Get:45 http://localhost sid/main libmagic1 5.03-2 [388kB]
> Get:46 http://localhost sid/main file 5.03-2 [46.9kB]
> Get:47 http://localhost sid/main defoma 0.11.10-1 [99.1kB]
> Get:48 http://localhost sid/main ttf-dejavu-core 2.30-1 [1437kB]
> Get:49 http://localhost sid/main ttf-dejavu-extra 2.30-1 [3180kB]
> Get:50 http://localhost sid/main ttf-dejavu 2.30-1 [28.7kB]
> Get:51 http://localhost sid/main fontconfig-config 2.6.0-4 [184kB]
> Get:52 http://localhost sid/main libfontconfig1 2.6.0-4 [240kB]
> Get:53 http://localhost sid/main libxft2 2.1.13-3 [53.8kB]
> Get:54 http://localhost sid/main libexpat1-dev 2.0.1-4 [226kB]
> Get:55 http://localhost sid/main zlib1g-dev 1:1.2.3.3.dfsg-15 [164kB]
> Get:56 http://localhost sid/main libfreetype6-dev 2.3.11-1 [739kB]
> Get:57 http://localhost sid/main libpcre3 7.8-3 [215kB]
> Get:58 http://localhost sid/main libglib2.0-0 2.22.2-2 [984kB]
> Get:59 http://localhost sid/main pkg-config 0.22-1 [55.0kB]
> Get:60 http://localhost sid/main libfontconfig1-dev 2.6.0-4 [733kB]
> Get:61 http://localhost sid/main libxft-dev 2.1.13-3 [69.1kB]
> Get:62 http://localhost sid/main libxi6 2:1.2.1-2 [29.8kB]
> Get:63 http://localhost sid/main libxi-dev 2:1.2.1-2 [78.8kB]
> Get:64 http://localhost sid/main libxinerama1 2:1.0.3-2 [10.5kB]
> Get:65 http://localhost sid/main x11proto-xinerama-dev 1.1.2-5 [5334B]
> Get:66 http://localhost sid/main libxinerama-dev 2:1.0.3-2 [12.0kB]
> Get:67 http://localhost sid/main libxrandr2 2:1.3.0-2 [28.2kB]
> Get:68 http://localhost sid/main x11proto-randr-dev 1.3.0-1 [38.1kB]
> Get:69 http://localhost sid/main libxrandr-dev 2:1.3.0-2 [35.7kB]
> Get:70 http://localhost sid/main libxtst6 2:1.0.3-1 [13.5kB]
> Get:71 http://localhost sid/main x11proto-record-dev 1.13.2-5 [5970B]
> Get:72 http://localhost sid/main libxtst-dev 2:1.0.3-1 [16.1kB]
> Get:73 http://localhost sid/main adduser 3.111 [157kB]
> Get:74 http://localhost sid/main bsdmainutils 6.1.11 [179kB]
> Get:75 http://localhost sid/main groff-base 1.20.1-6 [1156kB]
> Get:76 http://localhost sid/main libreadline5 5.2-6 [146kB]
> Get:77 http://localhost sid/main libssl0.9.8 0.9.8k-5 [979kB]
> Get:78 http://localhost sid/main libtasn1-3 2.3-1 [60.3kB]
> Get:79 http://localhost sid/main man-db 2.5.6-3 [1476kB]
> Get:80 http://localhost sid/main procps 1:3.2.8-2 [246kB]
> Get:81 http://localhost sid/main gettext-base 0.17-8 [133kB]
> Get:82 http://localhost sid/main libc6-i386 2.10.1-2 [3775kB]
> Get:83 http://localhost sid/main libdb4.5 4.5.20-13 [555kB]
> Get:84 http://localhost sid/main libgpg-error0 1.6-1 [43.9kB]
> Get:85 http://localhost sid/main libgcrypt11 1.4.4-4 [274kB]
> Get:86 http://localhost sid/main libgnutls26 2.8.4-1 [550kB]
> Get:87 http://localhost sid/main libkeyutils1 1.2-12 [6592B]
> Get:88 http://localhost sid/main libkrb5support0 1.7dfsg~beta3-1 [41.4kB]
> Get:89 http://localhost sid/main libk5crypto3 1.7dfsg~beta3-1 [106kB]
> Get:90 http://localhost sid/main libkrb5-3 1.7dfsg~beta3-1 [358kB]
> Get:91 http://localhost sid/main libgssapi-krb5-2 1.7dfsg~beta3-1 [113kB]
> Get:92 http://localhost sid/main libsasl2-2 2.1.23.dfsg1-2 [114kB]
> Get:93 http://localhost sid/main libldap-2.4-2 2.4.17-2 [208kB]
> Get:94 http://localhost sid/main libsqlite3-0 3.6.19-3 [300kB]
> Get:95 http://localhost sid/main libxml2 2.7.6.dfsg-1 [876kB]
> Get:96 http://localhost sid/main locales 2.10.1-2 [4748kB]
> Get:97 http://localhost sid/main mime-support 3.46-1 [34.0kB]
> Get:98 http://localhost sid/main python2.5-minimal 2.5.4-2 [1286kB]
> Get:99 http://localhost sid/main python2.5 2.5.4-2 [3035kB]
> Get:100 http://localhost sid/main python-minimal 2.5.4-2 [13.9kB]
> Get:101 http://localhost sid/main python 2.5.4-2 [142kB]
> Get:102 http://localhost sid/main texinfo 4.13a.dfsg.1-5 [977kB]
> Get:103 http://localhost sid/main autoconf 2.64-4 [557kB]
> Get:104 http://localhost sid/main autotools-dev 20090611.1 [64.1kB]
> Get:105 http://localhost sid/main automake1.9 1.9.6+nogfdl-3 [388kB]
> Get:106 http://localhost sid/main bison 1:2.4.1.dfsg-3 [579kB]
> Get:107 http://localhost sid/main chrpath 0.13-2 [13.9kB]
> Get:108 http://localhost sid/main libdbus-1-3 1.2.16-2 [142kB]
> Get:109 http://localhost sid/main dbus 1.2.16-2 [229kB]
> Get:110 http://localhost sid/main dbus-x11 1.2.16-2 [42.1kB]
> Get:111 http://localhost sid/main html2text 1.3.2a-14 [103kB]
> Get:112 http://localhost sid/main libcroco3 0.6.1-2 [123kB]
> Get:113 http://localhost sid/main gettext 0.17-8 [2503kB]
> Get:114 http://localhost sid/main intltool-debian 0.35.0+20060710.1 [30.8kB]
> Get:115 http://localhost sid/main po-debconf 1.0.16 [224kB]
> Get:116 http://localhost sid/main debhelper 7.4.3 [454kB]
> Get:117 http://localhost sid/main tcl8.5 8.5.7-1 [1590kB]
> Get:118 http://localhost sid/main expect 5.44.1.14-2 [246kB]
> Get:119 http://localhost sid/main dejagnu 1.4.4.git20080407-1.1 [952kB]
> Get:120 http://localhost sid/main diffstat 1.47-1 [24.2kB]
> Get:121 http://localhost sid/main fastjar 2:0.98-1 [89.8kB]
> Get:122 http://localhost sid/main fontconfig 2.6.0-4 [282kB]
> Get:123 http://localhost sid/main libc6-dev-i386 2.10.1-2 [1498kB]
> Get:124 http://localhost sid/main lib32gcc1 1:4.4.2-1 [54.9kB]
> Get:125 http://localhost sid/main gcc-4.3-multilib 4.3.4-5 [2326kB]
> Get:126 http://localhost sid/main autoconf2.59 2.59-1 [358kB]
> Get:127 http://localhost sid/main quilt 0.48-1 [352kB]
> Get:128 http://localhost sid/main patchutils 0.3.1-2 [105kB]
> Get:129 http://localhost sid/main gcc-4.4-source 4.4.2-1 [49.5MB]
> Get:130 http://localhost sid/main gcc-multilib 4:4.3.3-9+nmu1 [826B]
> Get:131 http://localhost sid/main libdbus-glib-1-2 0.82-2 [161kB]
> Get:132 http://localhost sid/main libidl0 0.8.13-1 [97.1kB]
> Get:133 http://localhost sid/main liborbit2 1:2.14.17-1 [276kB]
> Get:134 http://localhost sid/main gconf2-common 2.28.0-1 [1643kB]
> Get:135 http://localhost sid/main libgconf2-4 2.28.0-1 [274kB]
> Get:136 http://localhost sid/main psmisc 22.8-1 [92.5kB]
> Get:137 http://localhost sid/main gconf2 2.28.0-1 [151kB]
> Get:138 http://localhost sid/main gperf 3.0.3-1 [138kB]
> Get:139 http://localhost sid/main java-common 0.33 [79.2kB]
> Get:140 http://localhost sid/main liba52-0.7.4 0.7.4-11 [28.3kB]
> Get:141 http://localhost sid/main libantlr-java 2.7.7-14 [431kB]
> Get:142 http://localhost sid/main libart-2.0-2 2.3.20-2 [68.2kB]
> Get:143 http://localhost sid/main libart-2.0-dev 2.3.20-2 [88.7kB]
> Get:144 http://localhost sid/main libasound2 1.0.21a-1 [415kB]
> Get:145 http://localhost sid/main libasound2-dev 1.0.21a-1 [547kB]
> Get:146 http://localhost sid/main libatk1.0-0 1.28.0-1 [86.9kB]
> Get:147 http://localhost sid/main libglib2.0-dev 2.22.2-2 [1174kB]
> Get:148 http://localhost sid/main libatk1.0-dev 1.28.0-1 [127kB]
> Get:149 http://localhost sid/main libavahi-common-data 0.6.25-1 [33.1kB]
> Get:150 http://localhost sid/main libavahi-common3 0.6.25-1 [50.3kB]
> Get:151 http://localhost sid/main libavahi-client3 0.6.25-1 [55.4kB]
> Get:152 http://localhost sid/main libsysfs2 2.1.0-6 [29.0kB]
> Get:153 http://localhost sid/main tsconf 1.0-7 [12.6kB]
> Get:154 http://localhost sid/main libts-0.0-0 1.0-7 [28.6kB]
> Get:155 http://localhost sid/main libdirectfb-1.2-0 1.2.8-5 [1165kB]
> Get:156 http://localhost sid/main libpixman-1-0 0.16.2-1 [230kB]
> Get:157 http://localhost sid/main libpng12-0 1.2.40-1 [173kB]
> Get:158 http://localhost sid/main libxcb-render0 1.4-1 [15.6kB]
> Get:159 http://localhost sid/main libxcb-render-util0 0.3.6-1 [9772B]
> Get:160 http://localhost sid/main libcairo2 1.8.8-2 [521kB]
> Get:161 http://localhost sid/main libpng12-dev 1.2.40-1 [263kB]
> Get:162 http://localhost sid/main libjpeg62 6b-15 [92.2kB]
> Get:163 http://localhost sid/main libdirectfb-extra 1.2.8-5 [36.2kB]
> Get:164 http://localhost sid/main libjpeg62-dev 6b-15 [197kB]
> Get:165 http://localhost sid/main libmpeg3-1 1.5.4-5 [81.6kB]
> Get:166 http://localhost sid/main libmpeg3-dev 1.5.4-5 [113kB]
> Get:167 http://localhost sid/main libsysfs-dev 2.1.0-6 [46.6kB]
> Get:168 http://localhost sid/main libdirectfb-dev 1.2.8-5 [900kB]
> Get:169 http://localhost sid/main libsm6 2:1.1.1-1 [25.0kB]
> Get:170 http://localhost sid/main libsm-dev 2:1.1.1-1 [27.9kB]
> Get:171 http://localhost sid/main libpixman-1-dev 0.16.2-1 [258kB]
> Get:172 http://localhost sid/main libxcb-render0-dev 1.4-1 [23.0kB]
> Get:173 http://localhost sid/main libxcb-render-util0-dev 0.3.6-1 [9706B]
> Get:174 http://localhost sid/main libcairo2-dev 1.8.8-2 [623kB]
> Get:175 http://localhost sid/main libgmpxx4ldbl 2:4.3.1+dfsg-3 [18.8kB]
> Get:176 http://localhost sid/main libppl7 0.10.2-3 [378kB]
> Get:177 http://localhost sid/main libppl-c2 0.10.2-3 [1267kB]
> Get:178 http://localhost sid/main libppl0.10-dev 0.10.2-3 [2846kB]
> Get:179 http://localhost sid/main libgmp3-dev 2:4.3.1+dfsg-3 [661kB]
> Get:180 http://localhost sid/main libcloog-ppl0 0.15.7-1 [61.7kB]
> Get:181 http://localhost sid/main libcloog-ppl-dev 0.15.7-1 [107kB]
> Get:182 http://localhost sid/main libcups2 1.4.1-5 [215kB]
> Get:183 http://localhost sid/main libdatrie1 0.2.2-1 [24.9kB]
> Get:184 http://localhost sid/main libdbus-1-dev 1.2.16-2 [241kB]
> Get:185 http://localhost sid/main libecj-java 3.5.1-1 [1234kB]
> Get:186 http://localhost sid/main libidl-dev 0.8.13-1 [115kB]
> Get:187 http://localhost sid/main liborbit2-dev 1:2.14.17-1 [491kB]
> Get:188 http://localhost sid/main libgconf2-dev 2.28.0-1 [305kB]
> Get:189 http://localhost sid/main libgtk2.0-common 2.18.3-1 [6539kB]
> Get:190 http://localhost sid/main libjasper1 1.900.1-6 [154kB]
> Get:191 http://localhost sid/main libpango1.0-common 1.26.0-1 [101kB]
> Get:192 http://localhost sid/main libthai-data 0.1.12-1 [196kB]
> Get:193 http://localhost sid/main libthai0 0.1.12-1 [39.3kB]
> Get:194 http://localhost sid/main libpango1.0-0 1.26.0-1 [320kB]
> Get:195 http://localhost sid/main libtiff4 3.9.1-1 [189kB]
> Get:196 http://localhost sid/main shared-mime-info 0.70-1 [833kB]
> Get:197 http://localhost sid/main libgtk2.0-0 2.18.3-1 [2547kB]
> Get:198 http://localhost sid/main libpango1.0-dev 1.26.0-1 [408kB]
> Get:199 http://localhost sid/main libxml2-utils 2.7.6.dfsg-1 [90.3kB]
> Get:200 http://localhost sid/main libgtk2.0-dev 2.18.3-1 [3451kB]
> Get:201 http://localhost sid/main libmagic-dev 5.03-2 [103kB]
> Get:202 http://localhost sid/main libmpfr-dev 2.4.1-2 [459kB]
> Get:203 http://localhost sid/main libtool 2.2.6a-4 [522kB]
> Get:204 http://localhost sid/main libxt6 1:1.0.6-1 [191kB]
> Get:205 http://localhost sid/main libxt-dev 1:1.0.6-1 [519kB]
> Get:206 http://localhost sid/main python-support 1.0.4 [32.0kB]
> Get:207 http://localhost sid/main realpath 1.15 [16.2kB]
> Get:208 http://localhost sid/main sharutils 1:4.6.3-3 [204kB]
> Get:209 http://localhost sid/main zip 3.0-1 [328kB]
> Get:210 http://localhost sid/main lsb-release 3.2-23 [21.5kB]
> debconf: delaying package configuration, since apt-utils is not installed
> Fetched 137MB in 2s (55.6MB/s)
> Selecting previously deselected package m4.
> (Reading database ... 9916 files and directories currently installed.)
> Unpacking m4 (from .../archives/m4_1.4.13-2_amd64.deb) ...
> Selecting previously deselected package flex.
> Unpacking flex (from .../flex_2.5.35-8_amd64.deb) ...
> Selecting previously deselected package gawk.
> Unpacking gawk (from .../gawk_1%3a3.1.6.dfsg-3_amd64.deb) ...
> Selecting previously deselected package x11-common.
> Unpacking x11-common (from .../x11-common_1%3a7.4+4_all.deb) ...
> Selecting previously deselected package libice6.
> Unpacking libice6 (from .../libice6_2%3a1.0.5-1_amd64.deb) ...
> Setting up x11-common (1:7.4+4) ...
> Selecting previously deselected package x11proto-core-dev.
> (Reading database ... 10157 files and directories currently installed.)
> Unpacking x11proto-core-dev (from .../x11proto-core-dev_7.0.15-1_all.deb) ...
> Selecting previously deselected package libice-dev.
> Unpacking libice-dev (from .../libice-dev_2%3a1.0.5-1_amd64.deb) ...
> Selecting previously deselected package libxau6.
> Unpacking libxau6 (from .../libxau6_1%3a1.0.5-1_amd64.deb) ...
> Selecting previously deselected package libxdmcp6.
> Unpacking libxdmcp6 (from .../libxdmcp6_1%3a1.0.2-3_amd64.deb) ...
> Selecting previously deselected package libxcb1.
> Unpacking libxcb1 (from .../libxcb1_1.4-1_amd64.deb) ...
> Selecting previously deselected package libx11-data.
> Unpacking libx11-data (from .../libx11-data_2%3a1.2.2-1_all.deb) ...
> Selecting previously deselected package libx11-6.
> Unpacking libx11-6 (from .../libx11-6_2%3a1.2.2-1_amd64.deb) ...
> Selecting previously deselected package libxau-dev.
> Unpacking libxau-dev (from .../libxau-dev_1%3a1.0.5-1_amd64.deb) ...
> Selecting previously deselected package libxdmcp-dev.
> Unpacking libxdmcp-dev (from .../libxdmcp-dev_1%3a1.0.2-3_amd64.deb) ...
> Selecting previously deselected package x11proto-input-dev.
> Unpacking x11proto-input-dev (from .../x11proto-input-dev_1.5.0-2_all.deb) ...
> Selecting previously deselected package x11proto-kb-dev.
> Unpacking x11proto-kb-dev (from .../x11proto-kb-dev_1.0.3-3_all.deb) ...
> Selecting previously deselected package xtrans-dev.
> Unpacking xtrans-dev (from .../xtrans-dev_1.2.4-1_all.deb) ...
> Selecting previously deselected package libpthread-stubs0.
> Unpacking libpthread-stubs0 (from .../libpthread-stubs0_0.3-1_amd64.deb) ...
> Selecting previously deselected package libpthread-stubs0-dev.
> Unpacking libpthread-stubs0-dev (from .../libpthread-stubs0-dev_0.3-1_amd64.deb) ...
> Selecting previously deselected package libxcb1-dev.
> Unpacking libxcb1-dev (from .../libxcb1-dev_1.4-1_amd64.deb) ...
> Selecting previously deselected package libx11-dev.
> Unpacking libx11-dev (from .../libx11-dev_2%3a1.2.2-1_amd64.deb) ...
> Selecting previously deselected package libxext6.
> Unpacking libxext6 (from .../libxext6_2%3a1.0.4-1_amd64.deb) ...
> Selecting previously deselected package libxfixes3.
> Unpacking libxfixes3 (from .../libxfixes3_1%3a4.0.3-2_amd64.deb) ...
> Selecting previously deselected package libxcomposite1.
> Unpacking libxcomposite1 (from .../libxcomposite1_1%3a0.4.0-4_amd64.deb) ...
> Selecting previously deselected package x11proto-xext-dev.
> Unpacking x11proto-xext-dev (from .../x11proto-xext-dev_7.0.4-2_all.deb) ...
> Selecting previously deselected package x11proto-fixes-dev.
> Unpacking x11proto-fixes-dev (from .../x11proto-fixes-dev_1%3a4.0-3_all.deb) ...
> Selecting previously deselected package libxfixes-dev.
> Unpacking libxfixes-dev (from .../libxfixes-dev_1%3a4.0.3-2_amd64.deb) ...
> Selecting previously deselected package x11proto-composite-dev.
> Unpacking x11proto-composite-dev (from .../x11proto-composite-dev_1%3a0.4-2_all.deb) ...
> Selecting previously deselected package libxext-dev.
> Unpacking libxext-dev (from .../libxext-dev_2%3a1.0.4-1_amd64.deb) ...
> Selecting previously deselected package libxcomposite-dev.
> Unpacking libxcomposite-dev (from .../libxcomposite-dev_1%3a0.4.0-4_amd64.deb) ...
> Selecting previously deselected package libxrender1.
> Unpacking libxrender1 (from .../libxrender1_1%3a0.9.4-2_amd64.deb) ...
> Selecting previously deselected package libxcursor1.
> Unpacking libxcursor1 (from .../libxcursor1_1%3a1.1.9-1_amd64.deb) ...
> Selecting previously deselected package x11proto-render-dev.
> Unpacking x11proto-render-dev (from .../x11proto-render-dev_2%3a0.11-1_all.deb) ...
> Selecting previously deselected package libxrender-dev.
> Unpacking libxrender-dev (from .../libxrender-dev_1%3a0.9.4-2_amd64.deb) ...
> Selecting previously deselected package libxcursor-dev.
> Unpacking libxcursor-dev (from .../libxcursor-dev_1%3a1.1.9-1_amd64.deb) ...
> Selecting previously deselected package libxdamage1.
> Unpacking libxdamage1 (from .../libxdamage1_1%3a1.1.1-4_amd64.deb) ...
> Selecting previously deselected package x11proto-damage-dev.
> Unpacking x11proto-damage-dev (from .../x11proto-damage-dev_1%3a1.2.0-1_all.deb) ...
> Selecting previously deselected package libxdamage-dev.
> Unpacking libxdamage-dev (from .../libxdamage-dev_1%3a1.1.1-4_amd64.deb) ...
> Selecting previously deselected package libexpat1.
> Unpacking libexpat1 (from .../libexpat1_2.0.1-4_amd64.deb) ...
> Selecting previously deselected package libfreetype6.
> Unpacking libfreetype6 (from .../libfreetype6_2.3.11-1_amd64.deb) ...
> Selecting previously deselected package ucf.
> Unpacking ucf (from .../archives/ucf_3.0024_all.deb) ...
> Moving old data out of the way
> Selecting previously deselected package libnewt0.52.
> Unpacking libnewt0.52 (from .../libnewt0.52_0.52.10-4.1_amd64.deb) ...
> Selecting previously deselected package libpopt0.
> Unpacking libpopt0 (from .../libpopt0_1.15-1_amd64.deb) ...
> Selecting previously deselected package whiptail.
> Unpacking whiptail (from .../whiptail_0.52.10-4.1_amd64.deb) ...
> Selecting previously deselected package libmagic1.
> Unpacking libmagic1 (from .../libmagic1_5.03-2_amd64.deb) ...
> Selecting previously deselected package file.
> Unpacking file (from .../archives/file_5.03-2_amd64.deb) ...
> Selecting previously deselected package defoma.
> Unpacking defoma (from .../defoma_0.11.10-1_all.deb) ...
> Selecting previously deselected package ttf-dejavu-core.
> Unpacking ttf-dejavu-core (from .../ttf-dejavu-core_2.30-1_all.deb) ...
> Selecting previously deselected package ttf-dejavu-extra.
> Unpacking ttf-dejavu-extra (from .../ttf-dejavu-extra_2.30-1_all.deb) ...
> Selecting previously deselected package ttf-dejavu.
> Unpacking ttf-dejavu (from .../ttf-dejavu_2.30-1_all.deb) ...
> Selecting previously deselected package fontconfig-config.
> Unpacking fontconfig-config (from .../fontconfig-config_2.6.0-4_all.deb) ...
> Selecting previously deselected package libfontconfig1.
> Unpacking libfontconfig1 (from .../libfontconfig1_2.6.0-4_amd64.deb) ...
> Selecting previously deselected package libxft2.
> Unpacking libxft2 (from .../libxft2_2.1.13-3_amd64.deb) ...
> Selecting previously deselected package libexpat1-dev.
> Unpacking libexpat1-dev (from .../libexpat1-dev_2.0.1-4_amd64.deb) ...
> Selecting previously deselected package zlib1g-dev.
> Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3.3.dfsg-15_amd64.deb) ...
> Selecting previously deselected package libfreetype6-dev.
> Unpacking libfreetype6-dev (from .../libfreetype6-dev_2.3.11-1_amd64.deb) ...
> Selecting previously deselected package libpcre3.
> Unpacking libpcre3 (from .../libpcre3_7.8-3_amd64.deb) ...
> Selecting previously deselected package libglib2.0-0.
> Unpacking libglib2.0-0 (from .../libglib2.0-0_2.22.2-2_amd64.deb) ...
> Selecting previously deselected package pkg-config.
> Unpacking pkg-config (from .../pkg-config_0.22-1_amd64.deb) ...
> Selecting previously deselected package libfontconfig1-dev.
> Unpacking libfontconfig1-dev (from .../libfontconfig1-dev_2.6.0-4_amd64.deb) ...
> Selecting previously deselected package libxft-dev.
> Unpacking libxft-dev (from .../libxft-dev_2.1.13-3_amd64.deb) ...
> Selecting previously deselected package libxi6.
> Unpacking libxi6 (from .../libxi6_2%3a1.2.1-2_amd64.deb) ...
> Selecting previously deselected package libxi-dev.
> Unpacking libxi-dev (from .../libxi-dev_2%3a1.2.1-2_amd64.deb) ...
> Selecting previously deselected package libxinerama1.
> Unpacking libxinerama1 (from .../libxinerama1_2%3a1.0.3-2_amd64.deb) ...
> Selecting previously deselected package x11proto-xinerama-dev.
> Unpacking x11proto-xinerama-dev (from .../x11proto-xinerama-dev_1.1.2-5_all.deb) ...
> Selecting previously deselected package libxinerama-dev.
> Unpacking libxinerama-dev (from .../libxinerama-dev_2%3a1.0.3-2_amd64.deb) ...
> Selecting previously deselected package libxrandr2.
> Unpacking libxrandr2 (from .../libxrandr2_2%3a1.3.0-2_amd64.deb) ...
> Selecting previously deselected package x11proto-randr-dev.
> Unpacking x11proto-randr-dev (from .../x11proto-randr-dev_1.3.0-1_all.deb) ...
> Selecting previously deselected package libxrandr-dev.
> Unpacking libxrandr-dev (from .../libxrandr-dev_2%3a1.3.0-2_amd64.deb) ...
> Selecting previously deselected package libxtst6.
> Unpacking libxtst6 (from .../libxtst6_2%3a1.0.3-1_amd64.deb) ...
> Selecting previously deselected package x11proto-record-dev.
> Unpacking x11proto-record-dev (from .../x11proto-record-dev_1.13.2-5_all.deb) ...
> Selecting previously deselected package libxtst-dev.
> Unpacking libxtst-dev (from .../libxtst-dev_2%3a1.0.3-1_amd64.deb) ...
> Selecting previously deselected package adduser.
> Unpacking adduser (from .../archives/adduser_3.111_all.deb) ...
> Selecting previously deselected package bsdmainutils.
> Unpacking bsdmainutils (from .../bsdmainutils_6.1.11_amd64.deb) ...
> Selecting previously deselected package groff-base.
> Unpacking groff-base (from .../groff-base_1.20.1-6_amd64.deb) ...
> Selecting previously deselected package libreadline5.
> Unpacking libreadline5 (from .../libreadline5_5.2-6_amd64.deb) ...
> Selecting previously deselected package libssl0.9.8.
> Unpacking libssl0.9.8 (from .../libssl0.9.8_0.9.8k-5_amd64.deb) ...
> Selecting previously deselected package libtasn1-3.
> Unpacking libtasn1-3 (from .../libtasn1-3_2.3-1_amd64.deb) ...
> Selecting previously deselected package man-db.
> Unpacking man-db (from .../man-db_2.5.6-3_amd64.deb) ...
> Selecting previously deselected package procps.
> Unpacking procps (from .../procps_1%3a3.2.8-2_amd64.deb) ...
> Selecting previously deselected package gettext-base.
> Unpacking gettext-base (from .../gettext-base_0.17-8_amd64.deb) ...
> Selecting previously deselected package libc6-i386.
> Unpacking libc6-i386 (from .../libc6-i386_2.10.1-2_amd64.deb) ...
> Selecting previously deselected package libdb4.5.
> Unpacking libdb4.5 (from .../libdb4.5_4.5.20-13_amd64.deb) ...
> Selecting previously deselected package libgpg-error0.
> Unpacking libgpg-error0 (from .../libgpg-error0_1.6-1_amd64.deb) ...
> Selecting previously deselected package libgcrypt11.
> Unpacking libgcrypt11 (from .../libgcrypt11_1.4.4-4_amd64.deb) ...
> Selecting previously deselected package libgnutls26.
> Unpacking libgnutls26 (from .../libgnutls26_2.8.4-1_amd64.deb) ...
> Selecting previously deselected package libkeyutils1.
> Unpacking libkeyutils1 (from .../libkeyutils1_1.2-12_amd64.deb) ...
> Selecting previously deselected package libkrb5support0.
> Unpacking libkrb5support0 (from .../libkrb5support0_1.7dfsg~beta3-1_amd64.deb) ...
> Selecting previously deselected package libk5crypto3.
> Unpacking libk5crypto3 (from .../libk5crypto3_1.7dfsg~beta3-1_amd64.deb) ...
> Selecting previously deselected package libkrb5-3.
> Unpacking libkrb5-3 (from .../libkrb5-3_1.7dfsg~beta3-1_amd64.deb) ...
> Selecting previously deselected package libgssapi-krb5-2.
> Unpacking libgssapi-krb5-2 (from .../libgssapi-krb5-2_1.7dfsg~beta3-1_amd64.deb) ...
> Selecting previously deselected package libsasl2-2.
> Unpacking libsasl2-2 (from .../libsasl2-2_2.1.23.dfsg1-2_amd64.deb) ...
> Selecting previously deselected package libldap-2.4-2.
> Unpacking libldap-2.4-2 (from .../libldap-2.4-2_2.4.17-2_amd64.deb) ...
> Selecting previously deselected package libsqlite3-0.
> Unpacking libsqlite3-0 (from .../libsqlite3-0_3.6.19-3_amd64.deb) ...
> Selecting previously deselected package libxml2.
> Unpacking libxml2 (from .../libxml2_2.7.6.dfsg-1_amd64.deb) ...
> Selecting previously deselected package locales.
> Unpacking locales (from .../locales_2.10.1-2_all.deb) ...
> Selecting previously deselected package mime-support.
> Unpacking mime-support (from .../mime-support_3.46-1_all.deb) ...
> Selecting previously deselected package python2.5-minimal.
> Unpacking python2.5-minimal (from .../python2.5-minimal_2.5.4-2_amd64.deb) ...
> Selecting previously deselected package python2.5.
> Unpacking python2.5 (from .../python2.5_2.5.4-2_amd64.deb) ...
> Selecting previously deselected package python-minimal.
> Unpacking python-minimal (from .../python-minimal_2.5.4-2_all.deb) ...
> Selecting previously deselected package python.
> Unpacking python (from .../python_2.5.4-2_all.deb) ...
> Selecting previously deselected package texinfo.
> Unpacking texinfo (from .../texinfo_4.13a.dfsg.1-5_amd64.deb) ...
> Selecting previously deselected package autoconf.
> Unpacking autoconf (from .../autoconf_2.64-4_all.deb) ...
> Selecting previously deselected package autotools-dev.
> Unpacking autotools-dev (from .../autotools-dev_20090611.1_all.deb) ...
> Selecting previously deselected package automake1.9.
> Unpacking automake1.9 (from .../automake1.9_1.9.6+nogfdl-3_all.deb) ...
> Selecting previously deselected package bison.
> Unpacking bison (from .../bison_1%3a2.4.1.dfsg-3_amd64.deb) ...
> Selecting previously deselected package chrpath.
> Unpacking chrpath (from .../chrpath_0.13-2_amd64.deb) ...
> Selecting previously deselected package libdbus-1-3.
> Unpacking libdbus-1-3 (from .../libdbus-1-3_1.2.16-2_amd64.deb) ...
> Selecting previously deselected package dbus.
> Unpacking dbus (from .../dbus_1.2.16-2_amd64.deb) ...
> Selecting previously deselected package dbus-x11.
> Unpacking dbus-x11 (from .../dbus-x11_1.2.16-2_amd64.deb) ...
> Selecting previously deselected package html2text.
> Unpacking html2text (from .../html2text_1.3.2a-14_amd64.deb) ...
> Selecting previously deselected package libcroco3.
> Unpacking libcroco3 (from .../libcroco3_0.6.1-2_amd64.deb) ...
> Selecting previously deselected package gettext.
> Unpacking gettext (from .../gettext_0.17-8_amd64.deb) ...
> Selecting previously deselected package intltool-debian.
> Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
> Selecting previously deselected package po-debconf.
> Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
> Selecting previously deselected package debhelper.
> Unpacking debhelper (from .../debhelper_7.4.3_all.deb) ...
> Selecting previously deselected package tcl8.5.
> Unpacking tcl8.5 (from .../tcl8.5_8.5.7-1_amd64.deb) ...
> Selecting previously deselected package expect.
> Unpacking expect (from .../expect_5.44.1.14-2_amd64.deb) ...
> Selecting previously deselected package dejagnu.
> Unpacking dejagnu (from .../dejagnu_1.4.4.git20080407-1.1_all.deb) ...
> Selecting previously deselected package diffstat.
> Unpacking diffstat (from .../diffstat_1.47-1_amd64.deb) ...
> Selecting previously deselected package fastjar.
> Unpacking fastjar (from .../fastjar_2%3a0.98-1_amd64.deb) ...
> Selecting previously deselected package fontconfig.
> Unpacking fontconfig (from .../fontconfig_2.6.0-4_amd64.deb) ...
> Selecting previously deselected package libc6-dev-i386.
> Unpacking libc6-dev-i386 (from .../libc6-dev-i386_2.10.1-2_amd64.deb) ...
> Selecting previously deselected package lib32gcc1.
> Unpacking lib32gcc1 (from .../lib32gcc1_1%3a4.4.2-1_amd64.deb) ...
> Selecting previously deselected package gcc-4.3-multilib.
> Unpacking gcc-4.3-multilib (from .../gcc-4.3-multilib_4.3.4-5_amd64.deb) ...
> Selecting previously deselected package autoconf2.59.
> Unpacking autoconf2.59 (from .../autoconf2.59_2.59-1_all.deb) ...
> Selecting previously deselected package quilt.
> Unpacking quilt (from .../archives/quilt_0.48-1_all.deb) ...
> Selecting previously deselected package patchutils.
> Unpacking patchutils (from .../patchutils_0.3.1-2_amd64.deb) ...
> Selecting previously deselected package gcc-4.4-source.
> Unpacking gcc-4.4-source (from .../gcc-4.4-source_4.4.2-1_all.deb) ...
> Selecting previously deselected package gcc-multilib.
> Unpacking gcc-multilib (from .../gcc-multilib_4%3a4.3.3-9+nmu1_amd64.deb) ...
> Selecting previously deselected package libdbus-glib-1-2.
> Unpacking libdbus-glib-1-2 (from .../libdbus-glib-1-2_0.82-2_amd64.deb) ...
> Selecting previously deselected package libidl0.
> Unpacking libidl0 (from .../libidl0_0.8.13-1_amd64.deb) ...
> Selecting previously deselected package liborbit2.
> Unpacking liborbit2 (from .../liborbit2_1%3a2.14.17-1_amd64.deb) ...
> Selecting previously deselected package gconf2-common.
> Unpacking gconf2-common (from .../gconf2-common_2.28.0-1_all.deb) ...
> Selecting previously deselected package libgconf2-4.
> Unpacking libgconf2-4 (from .../libgconf2-4_2.28.0-1_amd64.deb) ...
> Selecting previously deselected package psmisc.
> Unpacking psmisc (from .../psmisc_22.8-1_amd64.deb) ...
> Selecting previously deselected package gconf2.
> Unpacking gconf2 (from .../gconf2_2.28.0-1_amd64.deb) ...
> Selecting previously deselected package gperf.
> Unpacking gperf (from .../gperf_3.0.3-1_amd64.deb) ...
> Selecting previously deselected package java-common.
> Unpacking java-common (from .../java-common_0.33_all.deb) ...
> Selecting previously deselected package liba52-0.7.4.
> Unpacking liba52-0.7.4 (from .../liba52-0.7.4_0.7.4-11_amd64.deb) ...
> Selecting previously deselected package libantlr-java.
> Unpacking libantlr-java (from .../libantlr-java_2.7.7-14_all.deb) ...
> Selecting previously deselected package libart-2.0-2.
> Unpacking libart-2.0-2 (from .../libart-2.0-2_2.3.20-2_amd64.deb) ...
> Selecting previously deselected package libart-2.0-dev.
> Unpacking libart-2.0-dev (from .../libart-2.0-dev_2.3.20-2_amd64.deb) ...
> Selecting previously deselected package libasound2.
> Unpacking libasound2 (from .../libasound2_1.0.21a-1_amd64.deb) ...
> Selecting previously deselected package libasound2-dev.
> Unpacking libasound2-dev (from .../libasound2-dev_1.0.21a-1_amd64.deb) ...
> Selecting previously deselected package libatk1.0-0.
> Unpacking libatk1.0-0 (from .../libatk1.0-0_1.28.0-1_amd64.deb) ...
> Selecting previously deselected package libglib2.0-dev.
> Unpacking libglib2.0-dev (from .../libglib2.0-dev_2.22.2-2_amd64.deb) ...
> Selecting previously deselected package libatk1.0-dev.
> Unpacking libatk1.0-dev (from .../libatk1.0-dev_1.28.0-1_amd64.deb) ...
> Selecting previously deselected package libavahi-common-data.
> Unpacking libavahi-common-data (from .../libavahi-common-data_0.6.25-1_amd64.deb) ...
> Selecting previously deselected package libavahi-common3.
> Unpacking libavahi-common3 (from .../libavahi-common3_0.6.25-1_amd64.deb) ...
> Selecting previously deselected package libavahi-client3.
> Unpacking libavahi-client3 (from .../libavahi-client3_0.6.25-1_amd64.deb) ...
> Selecting previously deselected package libsysfs2.
> Unpacking libsysfs2 (from .../libsysfs2_2.1.0-6_amd64.deb) ...
> Selecting previously deselected package tsconf.
> Unpacking tsconf (from .../archives/tsconf_1.0-7_all.deb) ...
> Selecting previously deselected package libts-0.0-0.
> Unpacking libts-0.0-0 (from .../libts-0.0-0_1.0-7_amd64.deb) ...
> Selecting previously deselected package libdirectfb-1.2-0.
> Unpacking libdirectfb-1.2-0 (from .../libdirectfb-1.2-0_1.2.8-5_amd64.deb) ...
> Selecting previously deselected package libpixman-1-0.
> Unpacking libpixman-1-0 (from .../libpixman-1-0_0.16.2-1_amd64.deb) ...
> Selecting previously deselected package libpng12-0.
> Unpacking libpng12-0 (from .../libpng12-0_1.2.40-1_amd64.deb) ...
> Selecting previously deselected package libxcb-render0.
> Unpacking libxcb-render0 (from .../libxcb-render0_1.4-1_amd64.deb) ...
> Selecting previously deselected package libxcb-render-util0.
> Unpacking libxcb-render-util0 (from .../libxcb-render-util0_0.3.6-1_amd64.deb) ...
> Selecting previously deselected package libcairo2.
> Unpacking libcairo2 (from .../libcairo2_1.8.8-2_amd64.deb) ...
> Selecting previously deselected package libpng12-dev.
> Unpacking libpng12-dev (from .../libpng12-dev_1.2.40-1_amd64.deb) ...
> Selecting previously deselected package libjpeg62.
> Unpacking libjpeg62 (from .../libjpeg62_6b-15_amd64.deb) ...
> Selecting previously deselected package libdirectfb-extra.
> Unpacking libdirectfb-extra (from .../libdirectfb-extra_1.2.8-5_amd64.deb) ...
> Selecting previously deselected package libjpeg62-dev.
> Unpacking libjpeg62-dev (from .../libjpeg62-dev_6b-15_amd64.deb) ...
> Selecting previously deselected package libmpeg3-1.
> Unpacking libmpeg3-1 (from .../libmpeg3-1_1.5.4-5_amd64.deb) ...
> Selecting previously deselected package libmpeg3-dev.
> Unpacking libmpeg3-dev (from .../libmpeg3-dev_1.5.4-5_amd64.deb) ...
> Selecting previously deselected package libsysfs-dev.
> Unpacking libsysfs-dev (from .../libsysfs-dev_2.1.0-6_amd64.deb) ...
> Selecting previously deselected package libdirectfb-dev.
> Unpacking libdirectfb-dev (from .../libdirectfb-dev_1.2.8-5_amd64.deb) ...
> Selecting previously deselected package libsm6.
> Unpacking libsm6 (from .../libsm6_2%3a1.1.1-1_amd64.deb) ...
> Selecting previously deselected package libsm-dev.
> Unpacking libsm-dev (from .../libsm-dev_2%3a1.1.1-1_amd64.deb) ...
> Selecting previously deselected package libpixman-1-dev.
> Unpacking libpixman-1-dev (from .../libpixman-1-dev_0.16.2-1_amd64.deb) ...
> Selecting previously deselected package libxcb-render0-dev.
> Unpacking libxcb-render0-dev (from .../libxcb-render0-dev_1.4-1_amd64.deb) ...
> Selecting previously deselected package libxcb-render-util0-dev.
> Unpacking libxcb-render-util0-dev (from .../libxcb-render-util0-dev_0.3.6-1_amd64.deb) ...
> Selecting previously deselected package libcairo2-dev.
> Unpacking libcairo2-dev (from .../libcairo2-dev_1.8.8-2_amd64.deb) ...
> Selecting previously deselected package libgmpxx4ldbl.
> Unpacking libgmpxx4ldbl (from .../libgmpxx4ldbl_2%3a4.3.1+dfsg-3_amd64.deb) ...
> Selecting previously deselected package libppl7.
> Unpacking libppl7 (from .../libppl7_0.10.2-3_amd64.deb) ...
> Selecting previously deselected package libppl-c2.
> Unpacking libppl-c2 (from .../libppl-c2_0.10.2-3_amd64.deb) ...
> Selecting previously deselected package libppl0.10-dev.
> Unpacking libppl0.10-dev (from .../libppl0.10-dev_0.10.2-3_amd64.deb) ...
> Selecting previously deselected package libgmp3-dev.
> Unpacking libgmp3-dev (from .../libgmp3-dev_2%3a4.3.1+dfsg-3_amd64.deb) ...
> Selecting previously deselected package libcloog-ppl0.
> Unpacking libcloog-ppl0 (from .../libcloog-ppl0_0.15.7-1_amd64.deb) ...
> Selecting previously deselected package libcloog-ppl-dev.
> Unpacking libcloog-ppl-dev (from .../libcloog-ppl-dev_0.15.7-1_amd64.deb) ...
> Selecting previously deselected package libcups2.
> Unpacking libcups2 (from .../libcups2_1.4.1-5_amd64.deb) ...
> Selecting previously deselected package libdatrie1.
> Unpacking libdatrie1 (from .../libdatrie1_0.2.2-1_amd64.deb) ...
> Selecting previously deselected package libdbus-1-dev.
> Unpacking libdbus-1-dev (from .../libdbus-1-dev_1.2.16-2_amd64.deb) ...
> Selecting previously deselected package libecj-java.
> Unpacking libecj-java (from .../libecj-java_3.5.1-1_all.deb) ...
> Selecting previously deselected package libidl-dev.
> Unpacking libidl-dev (from .../libidl-dev_0.8.13-1_amd64.deb) ...
> Selecting previously deselected package liborbit2-dev.
> Unpacking liborbit2-dev (from .../liborbit2-dev_1%3a2.14.17-1_amd64.deb) ...
> Selecting previously deselected package libgconf2-dev.
> Unpacking libgconf2-dev (from .../libgconf2-dev_2.28.0-1_amd64.deb) ...
> Selecting previously deselected package libgtk2.0-common.
> Unpacking libgtk2.0-common (from .../libgtk2.0-common_2.18.3-1_all.deb) ...
> Selecting previously deselected package libjasper1.
> Unpacking libjasper1 (from .../libjasper1_1.900.1-6_amd64.deb) ...
> Selecting previously deselected package libpango1.0-common.
> Unpacking libpango1.0-common (from .../libpango1.0-common_1.26.0-1_all.deb) ...
> Selecting previously deselected package libthai-data.
> Unpacking libthai-data (from .../libthai-data_0.1.12-1_all.deb) ...
> Selecting previously deselected package libthai0.
> Unpacking libthai0 (from .../libthai0_0.1.12-1_amd64.deb) ...
> Selecting previously deselected package libpango1.0-0.
> Unpacking libpango1.0-0 (from .../libpango1.0-0_1.26.0-1_amd64.deb) ...
> Selecting previously deselected package libtiff4.
> Unpacking libtiff4 (from .../libtiff4_3.9.1-1_amd64.deb) ...
> Selecting previously deselected package shared-mime-info.
> Unpacking shared-mime-info (from .../shared-mime-info_0.70-1_amd64.deb) ...
> Selecting previously deselected package libgtk2.0-0.
> Unpacking libgtk2.0-0 (from .../libgtk2.0-0_2.18.3-1_amd64.deb) ...
> Selecting previously deselected package libpango1.0-dev.
> Unpacking libpango1.0-dev (from .../libpango1.0-dev_1.26.0-1_amd64.deb) ...
> Selecting previously deselected package libxml2-utils.
> Unpacking libxml2-utils (from .../libxml2-utils_2.7.6.dfsg-1_amd64.deb) ...
> Selecting previously deselected package libgtk2.0-dev.
> Unpacking libgtk2.0-dev (from .../libgtk2.0-dev_2.18.3-1_amd64.deb) ...
> Selecting previously deselected package libmagic-dev.
> Unpacking libmagic-dev (from .../libmagic-dev_5.03-2_amd64.deb) ...
> Selecting previously deselected package libmpfr-dev.
> Unpacking libmpfr-dev (from .../libmpfr-dev_2.4.1-2_amd64.deb) ...
> Selecting previously deselected package libtool.
> Unpacking libtool (from .../libtool_2.2.6a-4_amd64.deb) ...
> Selecting previously deselected package libxt6.
> Unpacking libxt6 (from .../libxt6_1%3a1.0.6-1_amd64.deb) ...
> Selecting previously deselected package libxt-dev.
> Unpacking libxt-dev (from .../libxt-dev_1%3a1.0.6-1_amd64.deb) ...
> Selecting previously deselected package python-support.
> Unpacking python-support (from .../python-support_1.0.4_all.deb) ...
> Selecting previously deselected package realpath.
> Unpacking realpath (from .../realpath_1.15_amd64.deb) ...
> Selecting previously deselected package sharutils.
> Unpacking sharutils (from .../sharutils_1%3a4.6.3-3_amd64.deb) ...
> Selecting previously deselected package zip.
> Unpacking zip (from .../archives/zip_3.0-1_amd64.deb) ...
> Selecting previously deselected package lsb-release.
> Unpacking lsb-release (from .../lsb-release_3.2-23_all.deb) ...
> Setting up m4 (1.4.13-2) ...
> Setting up flex (2.5.35-8) ...
> Setting up gawk (1:3.1.6.dfsg-3) ...
> Setting up libice6 (2:1.0.5-1) ...
> Setting up x11proto-core-dev (7.0.15-1) ...
> Setting up libice-dev (2:1.0.5-1) ...
> Setting up libxau6 (1:1.0.5-1) ...
> Setting up libxdmcp6 (1:1.0.2-3) ...
> Setting up libxcb1 (1.4-1) ...
> Setting up libx11-data (2:1.2.2-1) ...
> Setting up libx11-6 (2:1.2.2-1) ...
> Setting up libxau-dev (1:1.0.5-1) ...
> Setting up libxdmcp-dev (1:1.0.2-3) ...
> Setting up x11proto-input-dev (1.5.0-2) ...
> Setting up x11proto-kb-dev (1.0.3-3) ...
> Setting up xtrans-dev (1.2.4-1) ...
> Setting up libpthread-stubs0 (0.3-1) ...
> Setting up libpthread-stubs0-dev (0.3-1) ...
> Setting up libxcb1-dev (1.4-1) ...
> Setting up libx11-dev (2:1.2.2-1) ...
> Setting up libxext6 (2:1.0.4-1) ...
> Setting up libxfixes3 (1:4.0.3-2) ...
> Setting up libxcomposite1 (1:0.4.0-4) ...
> Setting up x11proto-xext-dev (7.0.4-2) ...
> Setting up x11proto-fixes-dev (1:4.0-3) ...
> Setting up libxfixes-dev (1:4.0.3-2) ...
> Setting up x11proto-composite-dev (1:0.4-2) ...
> Setting up libxext-dev (2:1.0.4-1) ...
> Setting up libxcomposite-dev (1:0.4.0-4) ...
> Setting up libxrender1 (1:0.9.4-2) ...
> Setting up libxcursor1 (1:1.1.9-1) ...
> Setting up x11proto-render-dev (2:0.11-1) ...
> Setting up libxrender-dev (1:0.9.4-2) ...
> Setting up libxcursor-dev (1:1.1.9-1) ...
> Setting up libxdamage1 (1:1.1.1-4) ...
> Setting up x11proto-damage-dev (1:1.2.0-1) ...
> Setting up libxdamage-dev (1:1.1.1-4) ...
> Setting up libexpat1 (2.0.1-4) ...
> Setting up libfreetype6 (2.3.11-1) ...
> Setting up ucf (3.0024) ...
> Setting up libnewt0.52 (0.52.10-4.1) ...
> Setting up libpopt0 (1.15-1) ...
> Setting up whiptail (0.52.10-4.1) ...
> Setting up libmagic1 (5.03-2) ...
> Setting up file (5.03-2) ...
> Setting up defoma (0.11.10-1) ...
> Setting up ttf-dejavu-core (2.30-1) ...
> Setting up ttf-dejavu-extra (2.30-1) ...
> Setting up ttf-dejavu (2.30-1) ...
> Setting up fontconfig-config (2.6.0-4) ...
> Setting up libfontconfig1 (2.6.0-4) ...
> Setting up libxft2 (2.1.13-3) ...
> Setting up libexpat1-dev (2.0.1-4) ...
> Setting up zlib1g-dev (1:1.2.3.3.dfsg-15) ...
> Setting up libfreetype6-dev (2.3.11-1) ...
> Setting up libpcre3 (7.8-3) ...
> Setting up libglib2.0-0 (2.22.2-2) ...
> Setting up pkg-config (0.22-1) ...
> Setting up libfontconfig1-dev (2.6.0-4) ...
> Setting up libxft-dev (2.1.13-3) ...
> Setting up libxi6 (2:1.2.1-2) ...
> Setting up libxi-dev (2:1.2.1-2) ...
> Setting up libxinerama1 (2:1.0.3-2) ...
> Setting up x11proto-xinerama-dev (1.1.2-5) ...
> Setting up libxinerama-dev (2:1.0.3-2) ...
> Setting up libxrandr2 (2:1.3.0-2) ...
> Setting up x11proto-randr-dev (1.3.0-1) ...
> Setting up libxrandr-dev (2:1.3.0-2) ...
> Setting up libxtst6 (2:1.0.3-1) ...
> Setting up x11proto-record-dev (1.13.2-5) ...
> Setting up libxtst-dev (2:1.0.3-1) ...
> Setting up adduser (3.111) ...
> Setting up bsdmainutils (6.1.11) ...
> update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode.
> Setting up groff-base (1.20.1-6) ...
> Setting up libreadline5 (5.2-6) ...
> Setting up libssl0.9.8 (0.9.8k-5) ...
> Setting up libtasn1-3 (2.3-1) ...
> Setting up man-db (2.5.6-3) ...
> Building database of manual pages ...
> Setting up procps (1:3.2.8-2) ...
> update-alternatives: using /usr/bin/w.procps to provide /usr/bin/w (w) in auto mode.
> Setting up gettext-base (0.17-8) ...
> Setting up libc6-i386 (2.10.1-2) ...
> Setting up libdb4.5 (4.5.20-13) ...
> Setting up libgpg-error0 (1.6-1) ...
> Setting up libgcrypt11 (1.4.4-4) ...
> Setting up libgnutls26 (2.8.4-1) ...
> Setting up libkeyutils1 (1.2-12) ...
> Setting up libkrb5support0 (1.7dfsg~beta3-1) ...
> Setting up libk5crypto3 (1.7dfsg~beta3-1) ...
> Setting up libkrb5-3 (1.7dfsg~beta3-1) ...
> Setting up libgssapi-krb5-2 (1.7dfsg~beta3-1) ...
> Setting up libsasl2-2 (2.1.23.dfsg1-2) ...
> Setting up libldap-2.4-2 (2.4.17-2) ...
> Setting up libsqlite3-0 (3.6.19-3) ...
> Setting up libxml2 (2.7.6.dfsg-1) ...
> Setting up locales (2.10.1-2) ...
> Generating locales (this might take a while)...
> Generation complete.
> Setting up mime-support (3.46-1) ...
> Setting up python2.5-minimal (2.5.4-2) ...
> Setting up python2.5 (2.5.4-2) ...
> Setting up python-minimal (2.5.4-2) ...
> Setting up python (2.5.4-2) ...
> Setting up texinfo (4.13a.dfsg.1-5) ...
> Setting up autoconf (2.64-4) ...
> install-info: warning: maintainer scripts should not call install-info anymore,
> install-info: warning: this is handled now by a dpkg trigger provided by the
> install-info: warning: install-info package; package autoconf should be updated.
> install-info: warning: maintainer scripts should not call install-info anymore,
> install-info: warning: this is handled now by a dpkg trigger provided by the
> install-info: warning: install-info package; package autoconf should be updated.
> install-info: warning: maintainer scripts should not call install-info anymore,
> install-info: warning: this is handled now by a dpkg trigger provided by the
> install-info: warning: install-info package; package autoconf should be updated.
> Setting up autotools-dev (20090611.1) ...
> Setting up automake1.9 (1.9.6+nogfdl-3) ...
> update-alternatives: using /usr/bin/automake-1.9 to provide /usr/bin/automake (automake) in auto mode.
> Setting up bison (1:2.4.1.dfsg-3) ...
> update-alternatives: using /usr/bin/bison.yacc to provide /usr/bin/yacc (yacc) in auto mode.
> Setting up chrpath (0.13-2) ...
> Setting up libdbus-1-3 (1.2.16-2) ...
> Setting up dbus (1.2.16-2) ...
> Setting up dbus-x11 (1.2.16-2) ...
> Setting up html2text (1.3.2a-14) ...
> Setting up libcroco3 (0.6.1-2) ...
> Setting up gettext (0.17-8) ...
> Setting up intltool-debian (0.35.0+20060710.1) ...
> Setting up po-debconf (1.0.16) ...
> Setting up debhelper (7.4.3) ...
> Setting up tcl8.5 (8.5.7-1) ...
> update-alternatives: using /usr/bin/tclsh8.5 to provide /usr/bin/tclsh (tclsh) in auto mode.
> Setting up expect (5.44.1.14-2) ...
> Setting up dejagnu (1.4.4.git20080407-1.1) ...
> Setting up diffstat (1.47-1) ...
> Setting up fastjar (2:0.98-1) ...
> Setting up fontconfig (2.6.0-4) ...
> Updating font configuration of fontconfig...
> Cleaning up category cid..
> Cleaning up category truetype..
> Cleaning up category type1..
> Updating category type1..
> Updating category truetype..
> Updating category cid..
> Updating fontconfig cache for /usr/share/fonts/truetype/ttf-dejavu
> Cleaning up old fontconfig caches... done.
> Regenerating fonts cache... done.
> Setting up libc6-dev-i386 (2.10.1-2) ...
> Setting up lib32gcc1 (1:4.4.2-1) ...
> Setting up gcc-4.3-multilib (4.3.4-5) ...
> Setting up autoconf2.59 (2.59-1) ...
> Setting up quilt (0.48-1) ...
> Setting up patchutils (0.3.1-2) ...
> Setting up gcc-4.4-source (4.4.2-1) ...
> Setting up gcc-multilib (4:4.3.3-9+nmu1) ...
> Setting up libdbus-glib-1-2 (0.82-2) ...
> Setting up libidl0 (0.8.13-1) ...
> Setting up liborbit2 (1:2.14.17-1) ...
> Setting up gconf2-common (2.28.0-1) ...
> 
> Creating config file /etc/gconf/2/path with new version
> Setting up libgconf2-4 (2.28.0-1) ...
> Setting up psmisc (22.8-1) ...
> Setting up gconf2 (2.28.0-1) ...
> update-alternatives: using /usr/bin/gconftool-2 to provide /usr/bin/gconftool (gconftool) in auto mode.
> Setting up gperf (3.0.3-1) ...
> install-info: warning: maintainer scripts should not call install-info anymore,
> install-info: warning: this is handled now by a dpkg trigger provided by the
> install-info: warning: install-info package; package gperf should be updated.
> Setting up java-common (0.33) ...
> Setting up liba52-0.7.4 (0.7.4-11) ...
> Setting up libantlr-java (2.7.7-14) ...
> Setting up libart-2.0-2 (2.3.20-2) ...
> Setting up libart-2.0-dev (2.3.20-2) ...
> Setting up libasound2 (1.0.21a-1) ...
> Setting up libasound2-dev (1.0.21a-1) ...
> Setting up libatk1.0-0 (1.28.0-1) ...
> Setting up libglib2.0-dev (2.22.2-2) ...
> Setting up libatk1.0-dev (1.28.0-1) ...
> Setting up libavahi-common-data (0.6.25-1) ...
> Setting up libavahi-common3 (0.6.25-1) ...
> Setting up libavahi-client3 (0.6.25-1) ...
> Setting up libsysfs2 (2.1.0-6) ...
> Setting up tsconf (1.0-7) ...
> Setting up libts-0.0-0 (1.0-7) ...
> Setting up libdirectfb-1.2-0 (1.2.8-5) ...
> Setting up libpixman-1-0 (0.16.2-1) ...
> Setting up libpng12-0 (1.2.40-1) ...
> Setting up libxcb-render0 (1.4-1) ...
> Setting up libxcb-render-util0 (0.3.6-1) ...
> Setting up libcairo2 (1.8.8-2) ...
> Setting up libpng12-dev (1.2.40-1) ...
> Setting up libjpeg62 (6b-15) ...
> Setting up libdirectfb-extra (1.2.8-5) ...
> Setting up libjpeg62-dev (6b-15) ...
> Setting up libmpeg3-1 (1.5.4-5) ...
> Setting up libmpeg3-dev (1.5.4-5) ...
> Setting up libsysfs-dev (2.1.0-6) ...
> Setting up libdirectfb-dev (1.2.8-5) ...
> Setting up libsm6 (2:1.1.1-1) ...
> Setting up libsm-dev (2:1.1.1-1) ...
> Setting up libpixman-1-dev (0.16.2-1) ...
> Setting up libxcb-render0-dev (1.4-1) ...
> Setting up libxcb-render-util0-dev (0.3.6-1) ...
> Setting up libcairo2-dev (1.8.8-2) ...
> Setting up libgmpxx4ldbl (2:4.3.1+dfsg-3) ...
> Setting up libppl7 (0.10.2-3) ...
> Setting up libppl-c2 (0.10.2-3) ...
> Setting up libppl0.10-dev (0.10.2-3) ...
> Setting up libgmp3-dev (2:4.3.1+dfsg-3) ...
> Setting up libcloog-ppl0 (0.15.7-1) ...
> Setting up libcloog-ppl-dev (0.15.7-1) ...
> Setting up libcups2 (1.4.1-5) ...
> Setting up libdatrie1 (0.2.2-1) ...
> Setting up libdbus-1-dev (1.2.16-2) ...
> Setting up libecj-java (3.5.1-1) ...
> Setting up libidl-dev (0.8.13-1) ...
> Setting up liborbit2-dev (1:2.14.17-1) ...
> Setting up libgconf2-dev (2.28.0-1) ...
> Setting up libgtk2.0-common (2.18.3-1) ...
> Setting up libjasper1 (1.900.1-6) ...
> Setting up libpango1.0-common (1.26.0-1) ...
> Cleaning up font configuration of pango...
> Updating font configuration of pango...
> Cleaning up category xfont..
> Updating category xfont..
> *** You don't have any defomized font packages.
> *** So we are trying to force to generate pangox.aliases...
> Setting up libthai-data (0.1.12-1) ...
> Setting up libthai0 (0.1.12-1) ...
> Setting up libpango1.0-0 (1.26.0-1) ...
> Setting up libtiff4 (3.9.1-1) ...
> Setting up shared-mime-info (0.70-1) ...
> Setting up libgtk2.0-0 (2.18.3-1) ...
> Setting up libpango1.0-dev (1.26.0-1) ...
> Setting up libxml2-utils (2.7.6.dfsg-1) ...
> Setting up libgtk2.0-dev (2.18.3-1) ...
> Setting up libmagic-dev (5.03-2) ...
> Setting up libmpfr-dev (2.4.1-2) ...
> Setting up libtool (2.2.6a-4) ...
> Setting up libxt6 (1:1.0.6-1) ...
> Setting up libxt-dev (1:1.0.6-1) ...
> Setting up python-support (1.0.4) ...
> Setting up realpath (1.15) ...
> Setting up sharutils (1:4.6.3-3) ...
> Setting up zip (3.0-1) ...
> Setting up lsb-release (3.2-23) ...
> Processing triggers for python-support ...
> Removing negative dependencies: 
> Checking correctness of source dependencies...
> After installing, the following source dependencies are still unsatisfied:
> gcc-4.4-source(inst 4.4.2-1 ! << wanted 4.4.2)

The full build log is available from:
   http://people.debian.org/~lucas/logs/2009/10/28/gcj-4.4_4.4.1-6_lsid64.buildlog

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot.  Internet was not
accessible from the build systems.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |



Reply to: